<?php 

 class Model_kategori extends CI_Model{
 	public function data_elektronik(){
 	return $this->db->get_where("tb_barang",array('kategori' => 'elektronik'));  
 	}

 	public function data_informasi_toko(){
 	return $this->db->get_where("tb_barang",array('kategori' => 'informasi'));  
 	}

 	public function data_ayam_pedaging(){
 	return $this->db->get_where("tb_barang",array('kategori' => 'Ayam Pedaging'));  
 	}

	public function data_barang_by_kat($data){
 	return $this->db->get_where("tb_barang",array('kategori' => $data));  
 	}

 	public function data_aksesoris(){
 	return $this->db->get_where("tb_barang",array('kategori' => 'aksesoris'));  
 	}

 	public function data_onderdil(){
 	return $this->db->get_where("tb_barang",array('kategori' => 'onderdil'));  
 	}

 	public function data_custom_rangka(){
 	return $this->db->get_where("tb_barang",array('kategori' => 'custom rangka'));  
 	}

 	public function data_kegiatan_komunitas(){
 	return $this->db->get_where("tb_barang",array('kategori' => 'kegiatan komunitas'));  
 	}

 	public function data_order_produk(){
 	return $this->db->get_where("tb_barang",array('kategori' => 'order produk'));  
 	}

 	public function cari($k){
		 $this->db->like('nama_brg', $k);
 	return $this->db->get('tb_barang');  
 	}
	 
 }